How to install libpgm-5.2-0 on Debian 9 (Stretch)